/*** guides ***/
ul.icospr-guides div		{ background: url(/templates/global/images/inter/icospr-guides.jpg) no-repeat; }
	ul.icospr-guides div#listitem-dailyevents		{ background-position: 0 0; }
	ul.icospr-guides div#listitem-terrytorywar	    { background-position: 0 -50px; }
	ul.icospr-guides div#listitem-ethercastle	    { background-position: 0 -100px; }
	ul.icospr-guides div#listitem-virtue			{ background-position: 0 -150px; }
	ul.icospr-guides div#listitem-pvpsystem 		{ background-position: 0 -200px; }
	ul.icospr-guides div#listitem-worldboss		 	{ background-position: 0 -250px; }
	ul.icospr-guides div#listitem-dragoon		 	{ background-position: 0 -300px; }
	ul.icospr-guides div#listitem-ranger		 	{ background-position: 0 -350px; }


/*** Daily Events ***/
.bg-pvpsystem   	{ background: url(/templates/global/images/inter/bg-transformations.jpg) top right no-repeat; }
.bg-farmvirtue  	{ background: url(/templates/global/images/inter/bg-gamecontrols.jpg) top right no-repeat; }
.bg-ethercastle 	{ background: url(/templates/global/images/inter/bg-gamecontrols.jpg) top right no-repeat; }
.bg-territorywar	{ background: url(/templates/global/images/inter/bg-skills.jpg) top right no-repeat; }
.bg-dailyevents		{ background: url(/templates/global/images/inter/bg-dailyevents.jpg) top right no-repeat; }
	.sprite-dailyevents		{ background: url(/templates/global/images/inter/sprite-dailyevents.jpg) no-repeat; }
	.sprite-dailyevents.monk	{ background-position: top left; height: 225px; width: 300px; }
	.sprite-dailyevents.ziola	{ background-position: top center; height: 225px; width: 300px; }
	.sprite-dailyevents.uree	{ background-position: top right; height: 225px; width: 300px; }
	.sprite-dailyevents.ziola2	{ background-position: bottom left; height: 225px; width: 300px; }
	.sprite-dailyevents.zurin	{ background-position: bottom right; height: 225px; width: 300px; }
	.sprite-dailyevents.wehn	{ background-position: bottom center; height: 225px; width: 300px; }
/*** Localização mapa ***/
	.sprite-locmap		{ background: url(/templates/global/images/inter/sprite-locmap.jpg) no-repeat; }
	.sprite-locmap.gallio	{ background-position: top center; height: 156px; width: 635px; }

/*** pvpsystem ***/
.sprite-pvp	{ background: url(/templates/global/images/inter/sprite-pvp.png) no-repeat; }
	.sprite-pvp.pvp	{ background-position: 0 0; height: 224px; width: 300px; }

/*** world boss ***/
	.sprite-whiteskull		{ background: url(/templates/global/images/inter/boss1.png) no-repeat; }
	.sprite-whiteskull.whiteskull	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-aughorn		    { background: url(/templates/global/images/inter/boss2.png) no-repeat; }
	.sprite-aughorn.aughorn	        { background-position: top center; height: 374px; width: 635px; }
	.sprite-inari		    { background: url(/templates/global/images/inter/boss3.png) no-repeat; }
	.sprite-inari.inari	            { background-position: top center; height: 374px; width: 635px; }
	.sprite-redchu  		{ background: url(/templates/global/images/inter/boss4.png) no-repeat; }
	.sprite-redchu.redch    	    { background-position: top center; height: 374px; width: 635px; }
	.sprite-fugubokuh		{ background: url(/templates/global/images/inter/boss5.png) no-repeat; }
	.sprite-fugubokuh.fugubokuh	    { background-position: top center; height: 374px; width: 635px; }
	.sprite-dracofin		{ background: url(/templates/global/images/inter/boss6.png) no-repeat; }
	.sprite-dracofin.dracofin	    { background-position: top center; height: 374px; width: 635px; }
	.sprite-greenbull		{ background: url(/templates/global/images/inter/boss8.png) no-repeat; }
	.sprite-greenbull.greenbull	    { background-position: top center; height: 374px; width: 635px; }
	.sprite-nether      	{ background: url(/templates/global/images/inter/boss7.png) no-repeat; }
	.sprite-nether.nether       	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-leaffan		    { background: url(/templates/global/images/inter/boss9.png) no-repeat; }
	.sprite-leaffan.leaffan	        { background-position: top center; height: 374px; width: 635px; }
	.sprite-gkirin		    { background: url(/templates/global/images/inter/gkirin.png) no-repeat; }
	.sprite-gkirin.gkirin	        { background-position: top center; height: 358px; width: 635px; }
	.sprite-wdragon		    { background: url(/templates/global/images/inter/wdragon.png) no-repeat; }
	.sprite-wdragon.wdragon	        { background-position: top center; height: 358px; width: 635px; }
	.sprite-degg		    { background: url(/templates/global/images/inter/degg.png) no-repeat; }
	.sprite-degg.degg	        { background-position: top center; height: 250px; width: 635px; }
	.sprite-dcold2		    { background: url(/templates/global/images/inter/dcold2.png) no-repeat; }
	.sprite-dcold2.dcold2	        { background-position: top center; height: 250px; width: 635px; }
	.sprite-dragonpet		    { background: url(/templates/global/images/inter/dragonpet.png) no-repeat; }
	.sprite-dragonpet.dragonpet	        { background-position: top center; height: 358px; width: 635px; }
	.sprite-moc		    { background: url(/templates/global/images/inter/moc.png) no-repeat; }
	.sprite-moc.moc	        { background-position: top center; height: 358px; width: 635px; }
	.sprite-guardian1		    { background: url(/templates/global/images/inter/guardian1.png) no-repeat; }
	.sprite-guardian1.guardian1	        { background-position: top center; height: 250px; width: 635px; }
	.sprite-guardian2		    { background: url(/templates/global/images/inter/guardian2.png) no-repeat; }
	.sprite-guardian2.guardian2	        { background-position: top center; height: 250px; width: 635px; }
	.sprite-guardian3		    { background: url(/templates/global/images/inter/guardian3.png) no-repeat; }
	.sprite-guardian3.guardian3	        { background-position: top center; height: 250px; width: 635px; }
	.sprite-guardian4		    { background: url(/templates/global/images/inter/guardian4.png) no-repeat; }
	.sprite-guardian4.guardian4	        { background-position: top center; height: 250px; width: 635px; }
	.sprite-guardian5		    { background: url(/templates/global/images/inter/guardian5.png) no-repeat; }
	.sprite-guardian5.guardian5	        { background-position: top center; height: 250px; width: 635px; }
	.sprite-helios		    { background: url(/templates/global/images/inter/helios.png) no-repeat; }
	.sprite-helios.helios	        { background-position: top center; height: 358px; width: 635px; }
	.sprite-wheelblade		    { background: url(/templates/global/images/inter/wheelblade.png) no-repeat; }
	.sprite-wheelblade.wheelblade	        { background-position: top center; height: 358px; width: 635px; }
	.sprite-akingdino		    { background: url(/templates/global/images/inter/akingdino.png) no-repeat; }
	.sprite-akingdino.akingdino	        { background-position: top center; height: 358px; width: 635px; }
	
/*** virtue ***/
	.sprite-virtuepoints		{ background: url(/templates/global/images/inter/virtuepoints.png) no-repeat; }
	.sprite-virtuepoints.virtuepoints	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-tradeitens		{ background: url(/templates/global/images/inter/tradeitens.png) no-repeat; }
	.sprite-tradeitens.tradeitens	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-virtueitens		{ background: url(/templates/global/images/inter/virtueitens.png) no-repeat; }
	.sprite-virtueitens.virtueitens	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-transcard		{ background: url(/templates/global/images/inter/transcard.jpg) no-repeat; }
	.sprite-transcard.transcard	{ background-position: top center; height: 374px; width: 635px; }

/*** pvp system ***/
	.sprite-pvpitens		{ background: url(/templates/global/images/inter/pvpitens.png) no-repeat; }
	.sprite-pvpitens.pvpitens	{ background-position: top center; height: 374px; width: 635px; }

/*** territory war ***/
	.sprite-petitems		{ background: url(/templates/global/images/inter/pet-itemxx.jpg) no-repeat; }
	.sprite-petitems.petitems	{ background-position: top center; height: 358px; width: 635px; }
	.sprite-proofdominance		{ background: url(/templates/global/images/inter/proofdominance.png) no-repeat; }
	.sprite-proofdominance.proofdominance	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-terriagent		{ background: url(/templates/global/images/inter/terriagent.png) no-repeat; }
	.sprite-terriagent.terriagent	{ background-position: top center; height: 250px; width: 635px; }
	
/*** ether castle ***/
	.sprite-warupgrades		{ background: url(/templates/global/images/inter/warupgrades.png) no-repeat; }
	.sprite-warupgrades.warupgrades	{ background-position: top center; height: 358px; width: 635px; }
	.sprite-ecmap		{ background: url(/templates/global/images/inter/ecmap.png) no-repeat; }
	.sprite-ecmap.ecmap	{ background-position: top center; height: 358px; width: 635px; }
	.sprite-ecagent		{ background: url(/templates/global/images/inter/ecagent.png) no-repeat; }
	.sprite-ecagent.ecagent	{ background-position: top center; height: 358px; width: 635px; }
	.sprite-ecgorgon		{ background: url(/templates/global/images/inter/ecgorgon.png) no-repeat; }
	.sprite-ecgorgon.ecgorgon	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-eczaax		{ background: url(/templates/global/images/inter/eczaax.png) no-repeat; }
	.sprite-eczaax.eczaax	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-ecprincipal		{ background: url(/templates/global/images/inter/ecprincipal.png) no-repeat; }
	.sprite-ecprincipal.ecprincipal	{ background-position: top center; height: 250px; width: 635px; }
	
	

	ul.improve-icons	{ margin: 10px 0; }
		ul.improve-icons li	{ float: left; padding: 6px; background: #d9e5e8; font: 11px/16px Verdana; color: #423391; width: 567px; cursor: text; height: 40px; width: 567px; }
		ul.improve-icons li.first	{ padding: 20px 10px; width: 45px; background: #c6dbe0; height: 44px; }
		ul.improve-icons li.heading	{ background: #e7f0f3; font-weight: bold; height: 20px; }
		
	.sprite-StoneofPeace		{ background: url(/templates/global/images/inter/StoneofPeace.jpg) no-repeat; }
	.sprite-StoneofPeace.StoneofPeace		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-Lightbender		{ background: url(/templates/global/images/inter/Lightbender.jpg) no-repeat; }
	.sprite-Lightbender.Lightbender		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-DivineSeed		{ background: url(/templates/global/images/inter/DivineSeed.png) no-repeat; }
	.sprite-DivineSeed.DivineSeed		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-SuperFertilizer		{ background: url(/templates/global/images/inter/SuperFertilizer.png) no-repeat; }
	.sprite-SuperFertilizer.SuperFertilizer		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-RefinedPesticide		{ background: url(/templates/global/images/inter/RefinedPesticide.png) no-repeat; }
	.sprite-RefinedPesticide.RefinedPesticide		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-PurifiedWater		{ background: url(/templates/global/images/inter/PurifiedWater.png) no-repeat; }
	.sprite-PurifiedWater.PurifiedWater		{ background-position: right bottom; height: 44px; width: 44px; }
	
	.sprite-smithery		{ background: url(/templates/global/images/inter/27957.jpg) no-repeat; }
	.sprite-smithery.smithery		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-soora		{ background: url(/templates/global/images/inter/27927.jpg) no-repeat; }
	.sprite-soora.soora		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-swidu		{ background: url(/templates/global/images/inter/27945.jpg) no-repeat; }
	.sprite-swidu.swidu		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-sunda		{ background: url(/templates/global/images/inter/27948.jpg) no-repeat; }
	.sprite-sunda.sunda		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-spyra		{ background: url(/templates/global/images/inter/27951.jpg) no-repeat; }
	.sprite-spyra.spyra		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-serda		{ background: url(/templates/global/images/inter/27954.jpg) no-repeat; }
	.sprite-serda.serda		{ background-position: right bottom; height: 44px; width: 44px; }


	.sprite-dseal		{ background: url(/templates/global/images/inter/11548.jpg) no-repeat; }
	.sprite-dseal.dseal		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-dsoul		{ background: url(/templates/global/images/inter/11549.jpg) no-repeat; }
	.sprite-dsoul.dsoul		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-dbootle		{ background: url(/templates/global/images/inter/dbootle.jpg) no-repeat; }
	.sprite-dbootle.dbootle		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-spawning		{ background: url(/templates/global/images/inter/spawning.jpg) no-repeat; }
	.sprite-spawning.spawning		{ background-position: right bottom; height: 44px; width: 44px; }
	
	.sprite-jdragon		{ background: url(/templates/global/images/inter/jdragon.jpg) no-repeat; }
	.sprite-jdragon.jdragon		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-edblood		{ background: url(/templates/global/images/inter/edblood.jpg) no-repeat; }
	.sprite-edblood.edblood		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-perchest		{ background: url(/templates/global/images/inter/perchest.jpg) no-repeat; }
	.sprite-perchest.perchest		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-pkey		{ background: url(/templates/global/images/inter/pkey.jpg) no-repeat; }
	.sprite-pkey.pkey		{ background-position: right bottom; height: 44px; width: 44px; }
	